/**
 * Place your custom styles here.
 */


 .node img {
    border: 3px solid #484646f0;
    border-radius: 3px;
}
 a {
    text-decoration: none !important;
    color: inherit;
    font-weight: bold;
}


.bg {
    background: linear-gradient(rgba(117, 120, 120, 0.93),#5f6a67);
    width: 100% !important;
    min-height: 36em;
    display: block;
    position: relative;
    background-position: top center;
    background-size: cover;
}

.bgf {
    background: linear-gradient(rgba(157, 153, 150, 0.93), #454442);
    border-top: solid 7px #29220f;
    background-size: cover;
    background-repeat: no-repeat;
}

section#block-block-1 div {
    color: white;
    font-size: 17px;
    font-weight: bold;
}

#closer p {
    margin: 2em 2em 0;
    text-align: center;
    font-size: 2em;
    font-weight: bold;
    color: white;
}

.navbar-default {
    background-color: #f8f8f84a;
    border: 1px solid #e7e7e778;
    border-radius: 5px;
}

.navbar-default .navbar-nav>li>a {
    color: #0f0e0e;
    font-size: 1.3em;
}


h1#site-name a {
    font-size: .9em;
    text-decoration: none;
    color: white;
}
#site-slogan {
    color: white;
    font-size: 1.2em;
    margin: 0 0 1em 1em;
}

.node p {
    color: white;
    font-size: 1.5em;
}


blockquote {
    padding: 0;
    margin: 0 0 1em;
    font-size: 5px;
    border-left: 0;
}
h1.page-header {
    color: white;
}

.node .field-type-commerce-price {
    font-size: 3em;
    color: white;
}


div#edit-line-item-fields-field-dealer {
    width: 10%;
    float: right;
    margin-left: 80%;
    color: white;
}

input#edit-line-item-fields-field-dealer-und-0-value {
    background-color: #866e4159;
}

h3 {
    color: white;
	font-size: 1.5em;
}

.node-teaser h2 a {
    text-decoration: none;
    color: white;
}


dt, dd {
    color: white;
    font-size: 1.5em;
}

h2.block-title {
    color: white;
    font-size: 1.3em;
}


aside .region .block {
    color: white;
    background-color: #c0bbcc78;
    margin-top: .5em;
    padding: 0;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #f9f9f929;
}


.views-field-title a {
    font-size: 1.7em;
    color: #fff;
    background-color: #0505057d;
    text-decoration: none;
    padding: .1em .3em;
    border-radius: 3px;
}

blockquote {
    padding: 0;
    margin: 0 0 1em;
    font-size: 17.5px;
    border-left: 0px;
}

.view img {
    border: 3px solid #7e9927a1;
}

.page-node h1.page-header {
    background-color: #0505057d;
    text-decoration: none;
    padding: .1em .3em;
    border-radius: 3px;
    /*border-bottom: 2px solid #912d10c7;*/
}

/*.node img {
    border: 3px solid #7e9927a1;
}*/


figure.field.field-name-field-producereference {
    margin: 0 0 3em;
}


.footer a {
    color: white;
    font-size: 1.5em;
    margin: 0;
    padding: 0;
}
.footer {
    margin-top: 45px;
    padding-top: 35px;
    padding-bottom: 36px;
	border-top: none;
}

.navbar-default .navbar-nav>li>a {
    color: #1e1b1b;
    font-size: 1.3em;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #eeeeee4a;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #1c1616;
    background-color: #afdb22ad;
}
.navbar, .navbar .container {
    margin-top: 0;
    margin-bottom: .5em;
}
img.commerce-paypal-icon {
    display: inline-flex;
}



/* frontpage */


li.node-readmore.first.last {
    display: none;
}
.node-readmore a {
    display: none;
}



/*.node img {
    border: 2px solid #80808061;
    border-radius: 3px;
}*/



/*  productnode page */

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}

/* product display info widgets  */

.commerce-product-title-label {
    display: none;
}

.commerce-product-title {
    font-size: 1.5em;
    font-weight: 600;
}

.node .field-commerce-price {
    margin: .5em;
    font-size: 1.5em;
    font-weight: 600;
    color: #23626e;
}

.product-info h3.field-label {
    color: grey;
    font-size: 1em;
    font-variant-caps: all-small-caps;
}

.form-item.form-type-textfield.form-item-quantity {
    width: 20%;
}
.form-item.form-type-radio.form-item-attributes-field-size {
    display: inline;
}


input[type="radio"]:checked+label {
    text-underline-position: under;
    border-radius: 7px;
    padding: .5em;
    text-decoration: underline;
    font-weight: 700;
}


.form-item.form-type-radio.form-item-attributes-field-size {
    display: inline;
    padding: .4em;
    background: #80808038;
    border: 1px solid #8080804a;
    width: 2em;
}
.product-form .attribute-widgets .form-item:last-child {
    margin-right: 0;
}


.product-form .attribute-widgets>.form-item {
    border: none;
    display: inline-block;
    font-size: 12px;
    line-height: 1em;
    height: auto;
    margin-bottom: 20px;
    margin-right: 20px;
    vertical-align: top;
}

@media (min-width: 960px) {
.product-form .attribute-widgets>.form-item {
    margin-bottom: 0;
}
}

.product-form .attribute-widgets>.form-item label {
    color: #999;
    display: block;
    font-weight: 400;
    margin-bottom: 5px;
    font-size: 12px;
    letter-spacing: .2em;
}


/*
.product-form .attribute-widgets .form-item-attributes-field-product-size .form-radios {
    width: 200px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-line-pack: start;
    align-content: flex-start;
}

.product-form .attribute-widgets .form-item-attributes-field-product-size .form-radios .form-item .radio .checked, .product-form .attribute-widgets .form-item-attributes-field-product-size .form-radios .form-item .checkbox .checked {
    width: 100%;
    height: 1px;
    background: #333;
    bottom: 0;
    left: 0;
    position: absolute;
    content: '';
    z-index: 3;
}
--
.product-form .attribute-widgets .form-item-attributes-field-product-size .form-radios .form-item {
    height: 50px;
    background: #f8f8f8;
    position: relative;
    display: block;
    min-width: 50px;
}

.product-form .attribute-widgets .form-item-attributes-field-product-size .form-radios .form-item .radio, .product-form .attribute-widgets .form-item-attributes-field-product-size .form-radios .form-item .checkbox {
    margin: 0;
    height: 50px;
}

.radio, .checkbox {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: absolute;
    margin-left: -20px;
    margin-top: 4px \9;
}

.form-type-radio .form-radio, .form-type-radio label.option, .form-type-checkbox .form-radio, .form-type-checkbox label.option {
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
    cursor: pointer;
}
.form-type-radio .form-radio, .form-type-radio .form-checkbox, .form-type-checkbox .form-radio, .form-type-checkbox .form-checkbox {
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    left: -9999999px;
}
*/


input[type="radio"], input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

.product-form .attribute-widgets .form-item-attributes-field-product-size .form-radios .form-item label {
    position: absolute;
    top: 0;
    left: 0;
    line-height: 50px;
    text-align: center;
    right: 0;
    margin: auto;
    font-size: 14px;
    font-weight: 400;
    color: #333;
}

.product-form .attribute-widgets>.form-item label {
    color: #999;
    display: block;
    font-weight: 400;
    margin-bottom: 5px;
    font-size: 12px;
    letter-spacing: .2em;
}


/* only add to cart radios */

.commerce-add-to-cart .form-type-radio label.option {
    display: inline-block;
    vertical-align: middle;
    margin: 7px;
    padding: 5px;
    cursor: pointer;
    color: gray;
}



/* slider */

.galleryformatter .gallery-slides, .galleryformatter .gallery-thumbs {
    margin: 0 0;
}

.galleryformatter {
    margin: 0 0;
}


img {
    max-width: 100%;
    height: auto;
    transform: translateZ(0);
	vertical-align: middle;
}



.product-media .gallery-slides ul li a {
    display: block;
    height: 100%;
    width: 100%;
}

.product-media .gallery-slides ul li {
    width: 100%;
}


.product-media .gallery-slides ul {
    list-style: none;
    margin: 0;
	padding: 0;
    position: relative;
}

.product-wrap {
    /*width: 90%;*/
    margin: auto;
    padding-bottom: 20px;
}

@media screen and (min-width: 960px) {
.product-wrap {width: 80%;}
}


.product-info {
    font-size: 16px;
    margin-top: 20px;
}

@media (min-width: 720px) {
.product-info {
    margin-top: 0;
    padding-left: 40px;
    width: 49%;
}
}


.xtronwrapper {
    position: relative;
    z-index: 0;
	box-sizing: border-box;
}


.product-media, .product-info {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 320px;
    position: relative;
    width: 100%;
}

@media (min-width: 720px) {
.product-media, .product-info {
    display: inline-block;
    max-width: none;
    /*width: 51%;*/
    vertical-align: top;
}
}

/* thumbs */



.product-media .gallery-thumbs ul {
    list-style: none;
    padding: 0;
    margin: 0;
}


.product-media .gallery-thumbs ul li {
    display: inline-block;
    position: relative;
    vertical-align: top;
    margin: 0 15px 20px 0;
}

@media (min-width: 1220px) {
.product-media .gallery-thumbs ul li {
    margin: 0 0 20px;
	float: left;
    clear: both;
}
}

.product-media .gallery-thumbs {
    margin-top: 20px;
}

@media (min-width: 1220px) {
.product-media .gallery-thumbs {
    left: -110px;
    position: absolute;
    width: 90px;
    top: 0;
    margin-top: 0;
}
}


a.slide-button.fa {
    font-size: 1.9em;
    text-decoration: none;
    color: #ffffffa3;
    outline: black;
    text-shadow: 1px 1px 1px #00000054;
}
